@charset "utf-8";
/* CSS Document */
  img {
 border: 0px;
}
.highlight {
	border-color: red;
}
span.orange {
	background : orange;
	padding: 2px 5px 3px 5px;
	color: #000;
	font-size: 12px;
 font-family: Arial;
}
span.green {
	background : green;
	padding: 2px 5px 3px 5px;
	color: #FFF;
	font-size: 12px;
 font-family: Arial;
}
span.red {
	background : red;
	padding: 2px 5px 3px 5px;
	color: #FFF;
	font-size: 12px;
 font-family: Arial;
}
span.current {
	background : #556B2F;
	padding: 2px 5px 3px 5px;
	color: #FFF;
	font-size: 12px;
 font-family: Arial;
}
span.nummer {
	background : #babca7;
	padding: 5px 5px 5px 5px;
	color: #FFF;
	font-size: 12px;
 font-family: Arial;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
 background-color: #F0F0F0;
   font-size: 11px;
 font-family: Arial;
}
A {
	text-decoration: none;
 color: #F00E4A;
}
p {
	line-height: 24px;
	margin-top: 0;
	margin-bottom: 0;
 font-size: 11px;
}
.clearFix {
	clear: both;
}
.inputField {
	font-style: italic;
}
#wrapper {
	width: 950px;
	margin: auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.main-width {
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
}
#headmenu {
	padding-bottom:20px;
}
#headmenu .top {
	width:100%;
	overflow:hidden;
}

.logo {
	float: left;
	padding: 10px 0 0 0;
        max-width: 76%;
}

.nav-links {
 color: #000000;
	float: right;
width: 215px;

}

.nav-links ul
{
    float: right;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 0;
}

.nav-links img 
{
float: left;
  
}

.nav-links li {
	border-right: 1px solid #000000;
	display: inline-block;
	float: left;
	margin-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.nav-links li a {
	text-transform: lowercase;
}
.nav-links .last {
	border-right: none;
 padding-right: 0 !important;
}
.nav-links a, #categorieen a {
 color: #000000;
	text-decoration:none;
}
#headmenu .row {
	width:100%;
	overflow:hidden;
 background: #D4D4D4;
   background: url(../images/algemeen/menu.png);
 background-repeat: repeat-x;
   height: 58px;
}
#headmenu .menu {
	float:left;
	max-width: 640px;
}
#headmenu .menu ul {
	padding:0 6px 0 0;
	float:left;
	margin:0;
}
#headmenu .menu li {
	float:left;
	padding-right:6px;
	list-style: none;
}
#headmenu .menu li a {
	text-decoration:none;
 color: #000000;
	display:inline-block;
	padding:21px 11px 24px 11px;
}
#headmenu .menu li a:hover {
 background: #F00E4A;
 color: #FFFFFF;
}
#headmenu .menu li a:active {
	padding:20px 11px 23px 11px;
}
#headmenu .cart {
	float:right;
 color: #000000;
	padding:14px 12px 5px 8px;
}
#headmenu .cart .cart-bg {
	padding:7px 0px 3px 0;
}
#headmenu .cart a {
	text-decoration:none;
?>;
	font-weight:bold;
}
#headmenu .cart span a {
 color: #000000;
}
#headmenu .cart a:hover {
 color: #000000;
}
#headmenu .cart span a:hover {
	color:#00a0e6;
}
#header {
 height: 90px;
}
#header img {
	margin-top: 0px;
 max-height: 90px;
	max-width: 730px;
}
#header h1 {
	padding: 17px 0 0 0;
	margin: 0;
	font-size: 36px;
 color: #686868;
 font-family: Arial;
	line-height: 36px;
}
#header h2 {
	margin: 5px 0 0 159px;
	padding: 0;
	line-height: 18px;
	font-size: 18px;
 color: #686868;
 font-family: Arial;
	font-style: italic;
	font-weight: normal;
}
input, select, textarea {
 font-family: Arial;
	line-height: normal;
	color: #727272;
	border: 1px solid #d3d3d3;
	height: 20px;
	padding-left: 5px;
font-size: 12px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
}
.search {
	 float: right;
    margin-top: 7px;
}

.search input[type="text"] {
    background: url("/images/algemeen/search-white.png") no-repeat scroll 12px 10px #FCFCFC !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    height: 34px;
    padding: 0 0 0 35px;
    width: 130px;

}

.search input[type="text"]:focus {
    width: 200px;
    }

.search .input1 {
	border:solid 1px #cacaca;
	background:#fff;
	width:135px;
	font-size:11px;
	padding:2px 3px 1px 3px;
}
#zoekbutton {
    background: url("/images/algemeen/zoek-vergrootglas.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: right;
    height: 19px;
    position: relative;
    right: 3px;
    top: 4px;
    width: 25px;
}
#content {
	clear: both;
}
#huidigePrijs {
	font-size: 27px;
	color: #454545;
}
#vorigePrijs {
	text-decoration:line-through;
	margin-left: 15px;
	color: #454545;
}
#contentWrapper {
	width: 350px;
	float: left;
}
#bestelBox {
	width: 247px;
	background-color: #fafafa;
	border: 1px solid #dddddd;
	clear: both;
	overflow:hidden;
	margin-top: 35px;
	padding: 15px;
}
#bestelBox select {
	margin-bottom: 10px;
}
.content hr {
	width: 350px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #fff;
	background-color: #fff;
	border: 1px solid #eaeaea;
	border-style: none none solid;
	padding: 0 -5px 0 10px;
	float: left;
}
.floatLeft {
	float: left;
}
#aantalMargin {
	margin-top: 8px;
	margin-left: 10px;
}
#lblAantal {
	color: #454545;
}
#left {
 float: left;
	width: 244px;
}
#catkleur li a:hover {
 color: #000000;
}
.box {
	margin: 0 0 5px 0;
	padding: 0 0 0 9px;
	width: 233px;
	background: #f9f9f9;
 border: 1px solid #E0E0E1;
	overflow: hidden;
}
.box h2 {
 font-family: Arial;
	font-weight:normal;
	color:#070707;
	margin: 0px 0 0px -9px;
	height: 27px;
	padding-top: 10px;
	padding-left: 30px;
	font-size: 15px;
 color: #FFFFFF;
}
#nieuwsbrief h2 {
 background: #000000;
   background: url(../images/algemeen/title-tail.gif);
 background-repeat: repeat-x;
   color: #000000;
}
#nieuwsbriefText {
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 15px;
	margin-bottom: 18px;
overflow: hidden;
}
#categorieen h2 {
 background: #F00E4A;
   color: #FFFFFF;
}
#speciaal h2 {
 background: #F00E4A;
   background: url(../images/algemeen/title-tail.gif);
 background-repeat: repeat-x;
   color: #000000;
}
#betaalopties h2 {
 background: #000000;
   background: url(../images/algemeen/title-tail.gif);
 background-repeat: repeat-x;
   color: #000000;
}
#extravak h2 {
 background: #000000;
   background: url(../images/algemeen/title-tail.gif);
 background-repeat: repeat-x;
   color: #000000;
}
.tekstkleur {
 color: #000000;
}
.box ul {
	width: 225px;
	padding:0 !important;
	margin:0 !important;
}
.box ul li {
 font-size: 11px;
	position:relative;
 border-top: 1px solid #E0E0E1;
	color:#3c3c3c;
}
.black ul li a {
	margin-left:20px;
}
.black ul li img {
	margin-left:20px;
}
.box ul li:first-child {
	border-top:none;
}
.box ul li a:hover {
	font-weight:bold;
 color: #;
}
.black ul {
	margin-top: 20px;
}
.black ul li {
	padding: 0 0 0 0;
	margin-left: 10px;
	line-height: 35px;
	height: 35px;
	width: 210px;
 border-top: 1px solid #E0E0E1;
	list-style:none;
}
.blue ul li {
	padding: 9px 0 9px 20px;
	list-style: none;
}
.black a {
	text-decoration: none;
 color: #000000;
}
.black a:hover {
	font-weight: bold;
 color: #;
}
.blue a {
	text-decoration: none;
 color: #;
}
#specials .box-body .normalprice {
	text-decoration:line-through;
 font-family: Arial;
	font-size:16px;
	color:#3e3e3e;
	font-weight:bold;
	line-height:20px;
}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
 font-family: Arial;
	font-size:16px;
	color:#00b6ed;
	font-weight:bold;
	line-height:20px;
}
#right {
	width: 700px;
 float: right;
}
#head {
	position:relative;
	margin-bottom:10px;
 border: #E0E0E1 1px solid;
}
#products {
	overflow: hidden;
	width: 699px;
}
#tooltip a {
	margin-left: 5px;
	margin-top: 5px;
	text-decoration: none;
}
#borderBigImg {
	border: 1px solid #eeeeee;
	padding: 20px;
	margin-top: 10px;
	text-align: center;
}
bigImg {
	max-width: 210px;
	min-width: 210px;
}
.smallImg {
	max-width: 70px;
	max-height: 60px;
}
#bottomBorderText {
	line-height: 29px;
	margin-top: 0;
	font-size: 12px;
	font-family: arial;
}
#tooltip a:hover {
	position: relative;
	cursor: help;
}
#tooltip a span {
	display: none;
	color: #000000;
}
#tooltip a:hover span {
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	padding: 5px;
	margin: 10px;
	z-index: 100;
	border: 1px dotted #c0c0c0;
	text-decoration: none;
	margin-left: -15px;
	padding-right: 30px;
	background: #f0f0f0 url(/images/status-info.png) 100% 5% no-repeat;
	width: 200px;
}
#tooltip img {
	margin-bottom: -2px;
}
ul.submenu li:first-child {
 border-top: #E0E0E1 1px solid;
}
.product {
	margin-bottom: 8px;
	text-align: center;
	width: 225px;
	padding: 10px 0 0 0;
 background: #FFFFFF;
 border: 1px solid #E0E0E1;
	height: 270px;
}
.product2 {
	margin-bottom: 8px;
	text-align: center;
	width: 75px;
	padding: 10px 0 0 0;
	background: #ffffff;
 border: 1px solid #E0E0E1;
	height: 65px;
	opacity:0.6;
	filter:alpha(opacity=40);
}
.product2:hover {
	border: 1px solid #ededed;
	opacity:1.0;
	filter:alpha(opacity=40);
}
.product-text {
	font-size: 13px;
 color: #F00E4A;
}
.content {
 background: #FFFFFF;
 border: 1px solid #E0E0E1;
 color: #000000;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 25px;
	text-align: left;
	width: 648px;
}
.content h2 {
 color: #F00E4A;
	margin-top: 0;
	font-size: 25px;
}

.content h1 {
 color: #F00E4A;
	margin-top: 0;
	font-size: 25px;
}


.content ul li a {
	color: #545454;
}
.product strong {
	display: block;
}
.cblue {
	font-weight: bold;
}
.cblack {
 color: #000000;
}
.over {
	overflow: hidden;
	width: 172px;
	margin: 5px auto 5px auto;
 font-family: Arial;
}
a.bestel {
 font-family: Arial;
	text-align: center;
	line-height: 24px;
	height: 24px;
	width: 85px;
 background: #F00E4A;
	color: #ffffff;
	text-decoration: none;
	display: block;
	float: left;
	margin-top: 10px;
	font-weight: bold;
}
.save {
	text-align: center;
	height: 24px;
 background: #F00E4A;
	border: none;
	color: #ffffff;
	text-decoration: none;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 12px;
 font-family: Arial;
	line-height: 24px;
	cursor: pointer;
}
a.meer {
	text-align: center;
	float: right;
	line-height: 24px;
	height: 24px;
	width: 86px;
	color: #000000;
 background:  #DDDDDD;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
#kortingcode {
	float: left;
	font-size: 16px;
	width: 150px;
height: 30px;
}
.basket {
	border:1px solid #eaeaea;
	background:#fff;
}
.basket .sectiontableheader {
	text-align:left;
	width:100%;
	padding:0;
}
.basket .sectiontableheader td {
	background:#fbfbfb;
	padding:0;
	border:none;
	border-bottom:1px solid #eaeaea;
	color:#282828;
	font:bold 12px/21px Arial, Helvetica, sans-serif;
}
.basket .sectiontableheader td span {
	display:block;
	padding:7px 0px 9px 10px;
}
.basket .sectiontableheader td.first {
	width:265px;
}
.basket .sectiontableheader td.last {
	width:99px;
}
.basket .sectiontableheader td.four {
	width:167px;
}
.basket .sectiontableheader td.second {
	width:74px;
}
.basket .sectiontableheader td.three {
	width:99px;
}
.basket .sectiontableheader td.last span {
	background:none;
}
.basket .sectiontableentry1.png td.first {
	width:265px;
}
.basket .sectiontableentry1.png td.last {
	width:99px;
}
.basket .sectiontableentry1.png td.four {
	width:167px;
}
.basket .sectiontableentry1.png td.second {
	width:74px;
}
.basket .sectiontableentry1.png td.three {
	width:99px;
}
.basket .sectiontableentry1.png td span a {
	text-decoration:none;
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	color:#282828;
}
.basket .sectiontableentry1.png td span a:hover {
	text-decoration:underline;
}
.basket .sectiontableentry1.png td span a strong {
	font-weight:normal;
}
.basket .sectiontableentry1.png {
	font:bold 12px/21px Arial, Helvetica, sans-serif;
	color:#282828;
	padding:0;
	margin:0 0 0 0;
}
.basket .sectiontableentry1.png td {
	padding:0 0 0 0;
}
.basket .sectiontableentry1.png td.second {
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	color:#bfbfbf;
}
.basket .sectiontableentry1.png td.three {
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#282828;
}
.basket .sectiontableentry1.png td span {
	display:block;
	padding:7px 0px 10px 10px;
}
.basket .sectiontableentry1.png td.four span {
	padding-left:5px;
	padding-top:5px;
	padding-bottom:4px;
	overflow:hidden;
}
.basket.ro .sectiontableentry1.png td.four span {
	padding-left:5px;
	padding-top:5px;
	padding-bottom:11px;
	overflow:hidden;
}
.basket .sectiontableentry1.png td.last span {
	background:none;
	font:normal 12px/21px Arial, Helvetica, sans-serif;
}
.basket .sectiontableentry1.png td.four strong.left1 {
	width:120px !important;
	float:left;
}
.basket .sectiontableentry1.png td.four strong.left2 {
	width:26px !important;
	float:left;
}
.basket .sectiontableentry1.png td.four strong.left2 input {
	margin:-2px 0 0 3px;
	border: none;
}
.basket .sectiontableentry1.png td.four strong.left1 input {
	padding:0;
	width:22px;
	height:22px;
	float:left;
	margin-left:10px;
	margin-top:3px;
}
.basket .sectiontableentry1.png td.four strong.left1 .inputbox {
	width:82px;
	height:16px;
	padding:4px 0 4px 8px;
	width:78px;
	border:1px solid #eaeaea;
	color:#000;
	margin:0;
}
.basket .sectiontableentry2.png td.first {
	width:265px;
}
.basket .sectiontableentry2.png td.last {
	width:99px;
}
.basket .sectiontableentry2.png td.four {
	width:167px;
}
.basket .sectiontableentry2.png td.second {
	width:74px;
}
.basket .sectiontableentry2.png td.three {
	width:99px;
}
.basket .sectiontableentry2.png {
	font:bold 12px/21px Arial, Helvetica, sans-serif;
	color:#282828;
	padding:0;
	margin:0 0 0 0;
}
.basket .sectiontableentry2.png td {
	padding:0 0 0 0;
}
.basket .sectiontableentry2.png td.second {
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#bfbfbf;
}
.basket .sectiontableentry2.png td.three {
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#282828;
}
.basket .sectiontableentry2.png td span {
	display:block;
	padding:7px 0px 10px 10px;
}
.basket .sectiontableentry2.png td span a {
	text-decoration:none;
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	color:#282828;
}
.basket .sectiontableentry2.png td span a:hover {
	text-decoration:underline;
}
.basket .sectiontableentry2.png td span a strong {
	font-weight:normal;
}
.basket .sectiontableentry2.png td.four span {
	padding-left:5px;
	padding-top:5px;
	padding-bottom:4px;
	overflow:hidden;
}
.basket .sectiontableentry2.png td.last span {
	background:none;
	font:normal 12px/21px Arial, Helvetica, sans-serif;
}
.basket .sectiontableentry2.png td.four strong.left1 {
	width:120px !important;
	float:left;
}
.basket .sectiontableentry2.png td.four strong.left2 {
	width:26px !important;
	float:left;
}
.basket .sectiontableentry2.png td.four strong.left2 input {
	margin:-2px 0 0 3px;
}
.basket .sectiontableentry2.png td.four strong.left1 input {
	padding:0;
	width:22px;
	height:22px;
	float:left;
	margin-left:10px;
	margin-top:3px;
}
.basket .sectiontableentry2.png td.four strong.left1 .inputbox {
	width:82px;
	height:16px;
	padding:4px 0 4px 8px;
	width:78px;
	border:1px solid #eaeaea;
	color:#000;
	margin:0;
}
.basket .sectiontableentry1.aft td {
	background:#fbfbfb;
	padding:0;
	border-bottom:1px solid #eaeaea;
	color:#282828;
	font:bold 12px/21px Arial, Helvetica, sans-serif;
}
.basket .sectiontableentry1.aft td span {
	display:block;
	padding:7px 10px 9px 0px;
}
.basket .sectiontableentry1.aft td.last span {
	font-weight:normal;
	padding-left:10px;
	background:none;
}
.basket .sectiontableentry1.aft1 td span {
	display:block;
	padding:7px 10px 9px 0px;
}
.basket .sectiontableentry1.aft1 strong {
	display:block;
 background: #F00E4A;
	font:bold 14px/21px Arial, Helvetica, sans-serif;
	padding:8px 0px 10px 12px;
	color:#FFF;
	margin:0 -1px -1px -1px;
}
.basket .sectiontableentry1.aft1 td {
	background:#fbfbfb;
	padding:0;
	border:none;
	color:#282828;
	font:bold 12px/21px Arial, Helvetica, sans-serif;
}
.pleft {
	float: left;
	margin-right: 9px;
}
.pright {
	float: right;
}
.photoproduct {
	height: 175px;
	min-width: 172px;
}
.photoproduct img {
	margin-top: 12px;
}
#editor1 {
	height: 30px;
}
#loginbox {
	float: left;
	width: 250px;
	border: 1px #d1d1d1 solid;
	margin-left: 50px;
	padding: 10px;
	border-top: 15px #d1d1d1 solid;
	margin-top: 15px;
	padding-bottom: 40px;
}
#bottomBorderBigImg {
	height: 30px;
	background-color: #eeeeee;
	color: #787878;
  margin-bottom: 9px;
}
#borderNoImg {
	border: 1px solid #eeeeee;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.contentRight {
	float: right;
	width: 250px;
}
#searchIcon {
	margin: 5px;
	float: left;
	width: 19px;
	height: 19px;
}
#aanmeldbox {
	float: left;
	width: 250px;
	margin-left: 50px;
	border: 1px #d1d1d1 solid;
	padding: 10px;
	border-top: 15px #d1d1d1 solid;
	margin-top: 15px;
	padding-bottom: 57px;
}
.keuzelijstLabel {
	float:left;
	color: #454545;
 font-size: 11px;
}
.aanmelden {
	width: 627px;
}
.aanmelden label {
	width: 130px;
	margin-right: 30px;
	float:left;
	margin-top: 4px;
 font-size: 11px;
}
.aanmelden input {
	width: 450px;
	margin-bottom: 15px;
}
.wachtwoord-vergeten input {
	float: left;
	width: 100px;
}
#aanmeldennieuwsbrief {
	width: 627px;
}
#paginanr {
	float: right;
	margin: 3px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
}
.productPager a {
	color: #8B8B8B;
	font-size: 13px;
}
.productPager:hover {
	border: 1px solid #cbcbcb;
}
#paginanr SPAN.current {
	border-right: #e0e0e0 1px solid;
	padding-right: 5px;
	border-top: #e0e0e0 1px solid;
	padding-left: 5px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: #e0e0e0 1px solid;
	color: #aaa;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: #e0e0e0 1px solid;
	background-color: #f0f0f0;
}
#paginanr SPAN.disabled {
	border-right: #f3f3f3 1px solid;
	padding-right: 5px;
	border-top: #f3f3f3 1px solid;
	padding-left: 5px;
	padding-bottom: 2px;
	border-left: #f3f3f3 1px solid;
	color: #ccc;
	margin-right: 2px;
	padding-top: 2px;
	border-bottom: #f3f3f3 1px solid;
}
.productPager {
	background-color: #FAFAFA;
	border: 1px solid #E0E0E0;
	float: left;
	font-size: 12px;
	height: 15px;
	margin-left: 10px;
	padding: 5px;
	text-align: center;
	width: 25px;
}
#footerrow {
	width:100%;
	overflow:hidden;
 background: #D4D4D4;
   background: url(../images/algemeen/footer.png);
 background-repeat: repeat-x;
   height: 58px;
 margin-top: 50px;
}
#footer {
	border: 1px dotted #787878;
	color: #000000;
	float: right;
	margin-top: 17px;
	max-width: 410px;
	padding: 5px;
	text-align: right;
	background: -moz-linear-gradient(bottom, #cdcdcd, #fff);
	background: -webkit-gradient(linear, center bottom, center top, from(#cdcdcd), to(#fff));
}
#footer a {
	color: #5A5A5A;
	text-decoration: none;
}
#footerMenu {
	float: left;
	max-width: 550px;
	margin-top: 23px;
	list-style: none;
	padding-left: 0;
}
.footerItem {
	float: left;
	margin-right: 30px;
}
.footerItem a {
 color: #000000;
	font-size: 11px;
}
/* ZOEKEN */

.search-no-img {
	overflow: hidden;
	width: 640px;
	height: 107px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 19px;
	border-bottom: 1px solid #efefef;
	line-height: 24px;
}
.search-no-img img {
	height: 104px;
	width: 92px;
	float: left;
	margin-right: 25px;
}
.search-no-img li {
	list-style: none;
}
.search-item {
	overflow: hidden;
	width: 640px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 19px;
	border-bottom: 1px solid #efefef;
	line-height: 24px;
}
.search-img-wrapper {
	float: left;
	margin-right: 25px;
}
.search-item-img {
	height: 94px;
	width: 80px;
	border: 1px solid #E7E7E7;
	padding: 5px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	background-color: #FAFAFA;
}
.search-item-img img {
	max-height: 80px;
	max-width: 80px;
}
.search-item li {
	float: left;
	width: 510px;
	list-style: none;
}
span.cke_skin_kama {
	border-radius: 0px !important;
	height: 150px !important;
}
.cke_skin_kama .cke_wrapper {
	background: none !important;
	height: 140px !important;
}
.cke_contents {
	height: 88px !important;
}
.cc-cookies {
	width: 90%;
	left: 0;
	top: 0;
	padding: 0.5em 5%;
	background: #565656;
	background: rgba(86, 86, 86, 0.95);
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
	z-index: 99999;
	text-align: center;
	color: #fff;
}
.cc-cookies a, .cc-cookies a:hover {
	color: #fff;
	text-decoration: underline;
}
.cc-cookies a:hover {
	text-decoration: none;
}
.cc-overlay {
	height: 100%;
	padding-top: 25%;
}
.cc-cookies-error {
	float: left;
	width: 90%;
	text-align: center;
	margin: 1em 0 2em 0;
	background: #fff;
	padding: 2em 5%;
	border: 1px solid #ccc;
	font-size: 18px;
	color: #333;
}
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	background: #7DAF3B;
	padding: 0.5em 0.75em;
	border-radius: 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
	-o-transition: background 0.5s ease-in;
	-webkit-transition: background 0.25s ease-in;
	-moz-transition: background 0.25s ease-in;
}
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline {
	background: #af3b3b;
	margin-left: 0.5em;
}
.cc-cookies a.cc-cookie-reset {
	background: #f15b00;
}
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset {
	background: #000;
	-o-transition: background 0.5s ease-in;
	-webkit-transition: background 0.25s ease-in;
	-moz-transition: background 0.25s ease-in;
}
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline {
	display: block;
	margin-top: 1em;
}
.cc-cookies.cc-discreet {
	width: auto;
	padding: 0.5em 1em;
	left: auto;
	top: auto;
}
.cc-cookies.cc-discreet a.cc-cookie-reset {
	background: none;
	text-shadow: none;
	padding: 0;
	text-decoration: underline;
}
.cc-cookies.cc-discreet a:hover.cc-cookie-reset {
	text-decoration: none;
}
 @media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
display: block;
margin: 1em 0;
}
}
 @media screen and (max-width: 480px) {
.cc-cookies {
position: relative;
float: left;
}
}
#basket-bottom {
	border: 1px solid #f2f2f2;
	float: right;
	margin-top: 20px;
	padding: 20px;
	width: 272px;
}
#select_payment select {
	font-size: 16px;
	height: 24px;
	width: 232px;
}
#basket-bottom label {
	width: 102px;
	display: block;
	margin-bottom: 14px;
	color: #616161;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
}
#accept_terms {
	border: 1px solid #f2f2f2;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 10px 10px 10px 20px;
}

.updateCart {
        height: 34px;
    margin-top: 5px;
}

.inputAmount
{
        padding: 0;
        text-align: center;
        width: 20px;
        height: 16px;
}

.bankID
{
    display: block;
    float: left;
    margin-bottom: 5px;
    margin-left: 21px;
    margin-top: 10px;
}

.bankID input
{
    margin-left: 19px;
    width: 151px;
}

.bank
{
  display: block;
    margin-left: 21px;
}

.bank select
{
width: 158px !important;
margin-left: 44px;
}

#actions-code p
{
    font-style: italic;
}

.kortingButton
{
height: 34px; 
margin-left: 4px;
}

li.active {font-weight: bold !important;}

.ui-dialog[style] {width: 428px !important;}

#dialog-modal[style] {height: auto !important;}

.ui-dialog .ui-dialog-content {min-height: 0 !important;}

.cke_button_image {display: none !important;}

.button-nieuwsbrief
{
    background: #F00E4A;
   border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 38px;
    margin-left: 3px;
    position: relative;
    width: 28px;
font-size: 16px;
    z-index: 1000;
}

#right input:required:invalid, input:focus:invalid { background-image: url(/images/algemeen/bad.png); background-position: 99.8% center; background-repeat: no-repeat; } 

#right input:required:valid { background-image: url(/images/algemeen/good.png); background-position: right 4px center; background-repeat: no-repeat; }

#wrapperheaderright {
  float: right;
    margin-top: 11px;
    width: 23%;
}

#nieuwsbriefText form {margin-top: 10px;}

#text-pickup {line-height: 25px; margin-bottom: 20px;}

#select_payment input {height: 13px !important;}

#accept_terms input {height: 16px !important;float: left; margin-left: 3px;}

#newsletter-input {height: 34px; float: left; width: 132px; background-image: none !important; padding-left: 10px !important;}

.stock {margin-top: 20px;  height: 30px; line-height: 30px; padding-left: 10px; padding-right: 10px;}

#products .cblack {font-size:18px;}